Change log for polyglot package in Ubuntu

115 of 15 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-07-11
Deleted in cosmic-proposed (Reason: moved to release)
polyglot (2.0.4-2) unstable; urgency=medium

  * Standards 4.1.5 (no real change).
  * Debhelper compatibility level increased to 10.

 -- Milan Zamazal <email address hidden>  Wed, 11 Jul 2018 15:26:06 +0200

Available diffs

Superseded in cosmic-release on 2018-07-11
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
polyglot (2.0.4-1) unstable; urgency=low

  * New upstream version.
  * New maintainer; closes: #835310.
  * Obsolete homepage removed (there is no homepage known to me).
  * Download location updated.
  * Standards 3.9.8 (no real change).
  * Call dh with autoreconf.

 -- Milan Zamazal <email address hidden>  Sat, 19 Nov 2016 19:57:22 +0100

Available diffs

Superseded in zesty-release on 2016-11-19
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
polyglot (2.0.1+git20140926-1) unstable; urgency=medium


  * New upstream version
    - Syzygy EGTs Support
    - book learning
    - A lot of UCI Changes
  * Adjusted copyright
    - The sources are now maintained by H.G. Muller of xboard
  * Thanks to Sebastian Pipping for pointing me to the sources
  * Compat level 9 to import hardening flags
  * Update to Standards Version 3.9.5


 -- Oliver Korff <email address hidden>  Fri, 26 Sep 2014 20:13:49 +0200
Superseded in vivid-release on 2014-10-25
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-25
polyglot (1.4.67b-1) unstable; urgency=low

  * New upstream version with:
    - Disable "book learning". Polyglot saves learning information 
      but does not use it itself, probably for a reason. I believe 
      the booklearning concept of Polyglot is fundamentally broken.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  25 Oct 2011 08:33:21 +0000

Available diffs

Superseded in precise-release on 2011-10-25
Obsolete in oneiric-release on 2015-04-24
polyglot (1.4.66b-1) unstable; urgency=low

  * New upstream version with:
    - Bugfix: dump-book with -color black generated the file 
      book_white.txt
  * Set standards version to 3.9.2 in control with no changes.
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  14 May 2011 07:44:39 +0000

Available diffs

Superseded in oneiric-release on 2011-05-14
polyglot (1.4.64b-2) unstable; urgency=low

  * After the release nothing stands against uploading to unstable
    anymore.

Available diffs

Superseded in oneiric-release on 2011-04-30
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
polyglot (1.4.58b-1) unstable; urgency=low

  * New upstream version, with: Implementation of BookDepth in 
    UCI mode, small corrections to the manpage and a first attempt 
    at killing engines that do not react to "quit". 
 
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  24 May 2010 10:49:53 +0100

Available diffs

Superseded in maverick-release on 2010-05-24
Obsolete in lucid-release on 2016-10-26
polyglot (1.4.56b-1) unstable; urgency=low

  * New upstream version, fixes a bug on linux with a not existing 
    engine command
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  02 Feb 2010 00:00:12 +0000

Available diffs

Superseded in lucid-release on 2010-02-02
polyglot (1.4.55b-1) unstable; urgency=low

  * New upstream version
  * Adjusted doc-base format, added index and ID field
  * Update to standards version 3.8.3
  * The sourcecode was repackaged to get rid of the upstream debian
    directory, It is included as debian-orig.tar.gz 
  * The example files have been removed from the upstream sources,
    so I added a toga2.ini. They have been MS-Win specific anyway.
  * http://alpha.uhasselt.be is the new upstream site for some time 
    now, so I added a watchfile
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  21 Dec 2009 10:44:08 +0000

Available diffs

Superseded in lucid-release on 2009-12-21
polyglot (1.4.36b-2) unstable; urgency=low

  * The FEN evaluation was not working. Michel Van Den Bergh sent
    a patch for epd.c 

Available diffs

Superseded in lucid-release on 2009-11-06
Obsolete in karmic-release on 2013-03-04
polyglot (1.4-4) unstable; urgency=low

  * Standards Version to 3.8.1
  * Added Homepage field
  * control: added Recommends: for glaurung and toga2
  * Set debhelper version to >=7.0.0
  * Set compat level to 7
  * Removed dh_clean -k from rules and added dh_prep

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  12 Jun 2009 13:18:59 +0100

Available diffs

Superseded in karmic-release on 2009-06-12
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
polyglot (1.4-3) unstable; urgency=low

  * Not stripping anymore (closes: #437780) 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  02 May 2008 02:22:54 +0100
Superseded in intrepid-release on 2008-05-03
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
polyglot (1.4-2) unstable; urgency=low

  * polyglot now opens opening books readonly (closes: #369034)
  * behavior should be further inspected, works in general

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  07 Nov 2006 03:23:49 +0000
Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
polyglot (1.4-1) unstable; urgency=low

  * new upstream release (closes: #353752)
  * package came as zip file, it was repacked as tar.gz
  * changed description in controlfile (closes: #337879)
  * polyglot.exe polyglot_linux polyglot_mac removed (closes: #350036)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 15:21:14 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
polyglot (1.3-1) unstable; urgency=low


  * Initial release (closes: #325539)
  * package came as zip file, it was repacked as tar.gz 

 -- Oliver Korff <email address hidden>  Sun,  9 Oct 2005 21:56:20 +0200
115 of 15 results